/*  
Theme Name: Webly Child
Description: Webly - Premium Wordpress Theme
Version:1.0
Author:gljivec
Theme URI:http://themeforest.net/
Author URI:http://premiumcoding.com/
License URI:http://themeforest.net/
Template: webly
*/

@import url("../webly/style.css");  

/*your content goes from here*/
div#logo {
    margin-top: 16px;
}

.fixedmenu .logo-fixedmenu img {
    height: 20px;
    margin-top: 9px;
    width: 250px;
}

.content.blog h2.title, .content.singledefult h2.title {
    margin-bottom: 15px;
}

/*.singledefult .blogpost {
    width: 810px;
}*/
